Subject: Re: [PATCH 0/5] dev_<level> and dynamic_debug cleanups

From: Jason Baron <[email-masked]>
Date: Wed, 12 Sep 2012 22:39:48 -0400

On Wed, Sep 12, 2012 at 06:13:30PM -0700, Joe Perches wrote:
> On Thu, 2012-09-06 at 13:53 -0400, Jason Baron wrote:
> > On Thu, Sep 06, 2012 at 09:13:59AM -0700, Greg Kroah-Hartman wrote:
> > > Jason, any ACK on these, or any of the other random dynamic debug
> > > patches floating around?  What am I supposed to be applying here?
> []
> > I just posted some follow up comments to Joe, so let's see where that
> > discussion goes.
> 
> Jason, I think you need to ack these original 5 patches.
> 

Hi,

Yes, they are certainly an improvement. Please add to the series:

Acked-by: Jason Baron <[email-masked]>

Thanks!

-Jason